.cmp-container .aem-Grid {
    display: flex;
    flex-flow: column;
    align-items: center;
    height: 100vh;
    color: #fff;
	background: linear-gradient(261deg, #00A0D2 0.09%, #4EBA62 96.12%);
    padding: 0 24px 24px;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}

.image {
    padding: 50px 0 50px;
	max-width: 120px;
    text-align: center;
}

.cmp-title {
    text-align: center;
    padding: calc(30vh) 50px 20px;
	font-size: 40px;
	font-weight: 700;
	line-height: 52px;
}

.cmp-text {
    text-align: center;
}


